summaryrefslogtreecommitdiff
path: root/alpine/post.sh
diff options
context:
space:
mode:
Diffstat (limited to 'alpine/post.sh')
-rwxr-xr-xalpine/post.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/alpine/post.sh b/alpine/post.sh
new file mode 100755
index 0000000..ae2e06f
--- /dev/null
+++ b/alpine/post.sh
@@ -0,0 +1,13 @@
+#!/bin/sh
+#
+# Copyright (C) 2025-2026 Maria Lisina
+# SPDX-License-Identifier: Apache-2.0
+#
+# Alpine Linux post setup script, supposed to be ran in working system
+
+set -e
+
+__dir="${0%/*}"
+
+${__dir}/boot.sh ${1}
+${__dir}/cifs.sh ${2} ${3}